﻿@charset "utf-8";
/* CSS Document */



/*
 * @Author: hbiao 
 * @Date: 2018-03-06 17:59:23 
 * @Last Modified by:   hbiao 
 * @Last Modified time: 2018-03-06 17:59:23 
 */



/* Title */
.Title{width: 100%;text-align: center;padding-top: 42px;}
.Title h2{color: #333333;font-size: 30px;}
.Title h2 a{color: #333333;text-decoration: none;}
.Title em{color: #085199;font-weight: bold;}
.Title p{font-size: 13px;color: #999999;margin-top:4px;text-transform: uppercase;}
.Title span{font-size: 18px;color: #666666;margin-top:6px;display: block;}



/* banner */
.banner{width: 100%;height: 499px;position: relative;}
.banner a{display: block;height: 499px;}
#flashs .btn{width: 100%;text-align: center;position: absolute;bottom: 27px;left: 0;z-index: 9999;}
#flashs .btn span {display: inline-block;margin: 0 3px;cursor: pointer;font-size: 14px;color: #666666;line-height: 18px;width: 18px;height: 18px;background: #fff;border: 1px solid #b6b6b7;font-family: "宋体";}
#flashs .btn span.cur {background: #0d5398;border-color: #0d5398;color: #fff;}
#flashs .bot{ display:block; position:absolute; width:58px; height:58px; top:50%; margin-top:-29px;display: none;}
#flashs .bot1{ background:url(Img/babot1.png) no-repeat center; left:5%; z-index: 2;}
#flashs .bot2{ background:url(Img/babot2.png) no-repeat center; right:5%; z-index: 2;}
#flashs:hover .bot{display: block;}

/* root */
.root{width: 100%;height: 149px;position: relative;}
.root dt{float: left;margin-top: -76px;width: 251px;height: 225px;}
.root dt img{display: block;width: 251px;height: 225px;}
.root dd{padding-top: 36px;position: relative;height: 113px;width: 902px;float: right;}
.root dd p{font-size: 15px;color: #555555;line-height: 26px;text-indent: 2em;}
.root dd p em{font-weight: bold;}
.root dd i{display: block;position: absolute;right: 0;bottom: 24px;width: 26px;height: 20px;}
.root dd img{display: block;width: 26px;height: 20px;}

/* product */
.product{width: 100%;background: url(Img/Index/productBg01.jpg) no-repeat center;height: 940px;}
.product .menu{width: 100%;height: 78px;background: #fff;margin-top: 34px;}
.product .menu ul{float: left;width: 960px;}
.product .menu li{float: left;width: 240px;background: url(Img/Index/product_xian.png) no-repeat right center;text-align: center;line-height: 78px;height: 78px;font-size: 17px;}
.product .menu li a{display: block;color: #333333;text-decoration: none;}
.product .menu li.cur{background: #0d5398;font-weight: bold;}
.product .menu li.cur a{color: #fff;}
.product .menu a.more{float: left;width: 240px;text-align: center;line-height: 78px;height: 78px;font-size: 17px;display: block;color: #333333;}
.product .menu a.more:hover{background: #0d5398;font-weight: bold;color: #fff;text-decoration: none;}
.product .conBox{width: 100%;margin-top: 17px;height: 650px;overflow: hidden;position: relative;}
.product .conBox .box{width: 100%;}
.product .conBox .box li{float: left;width: 326px;margin-right: 12px;margin-bottom: 14px;position: relative;}
.product .conBox .box ul{width: 104%;}
.product .conBox .box li p{display:none; position: absolute;left: 0;top: 0;background: url(Img/Index/productBg02.png);width: 100%;height: 208px;padding-top: 110px;text-align: center;}
.product .conBox .box li p em.prot{font-size: 18px;color: #fff;}
.product .conBox .box li p em.protro{font-size: 18px;color: #fff; display:block;}
.product .conBox .box li p i{ display:block; width:40px; height:1px; margin:14px auto; background:#fff;}
.product .conBox .box li span{display: block;width: 326px;height: 318px;overflow: hidden;}
.product .conBox .box li span img{display: block;width: 326px;height: 318px;transition: all 1s ease-out;}
.product .conBox .box li a{display: block;text-decoration: none;}
.product .conBox .box li:first-child p{display: none;}
.product .conBox .box li:first-child span{width: 526px;height: 650px;}
.product .conBox .box li:first-child img{width: 526px;height: 650px;}
.product .conBox .box li:first-child{width: 526px;}
.product .conBox .box li:hover img{transform: scale(1.1);}
.product .conBox .box li:hover p{display:block;}
.product .conBox .box li:first-child:hover p{display: none;}
/* testify */
.testify{width: 100%;padding-bottom: 44px;}
.testify .mainCon{width: 100%;margin-top: 34px;}
.testify .mainCon ul{width: 102%;}
.testify .mainCon li{width: 276px;float: left;margin-right: 10px;padding: 6px 7px 0;height: 397px;border: 1px solid #eeeeee;}
.testify .mainCon li .pic{display: block;width: 276px;height: 273px;overflow: hidden;}
.testify .mainCon li .pic img{display: block;width: 276px;height: 273px;transition: all 1s ease-out;}
.testify .mainCon li h3{height: 66px;line-height: 66px;text-align: center;font-size: 18px;color: #333333;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.testify .mainCon li h3 a{color: #333333;text-decoration: none;}
.testify .mainCon li .btn{overflow: hidden;}
.testify .mainCon li .btn a{display: block;float: left;width: 92px;height: 32px;line-height: 32px;text-align: center;border: 1px solid #e9e9e9;font-size: 14px;color: #333333;text-decoration: none;}
.testify .mainCon li .btn a:first-child{background: #0d5398;border-color: #0d5398;color: #fff;margin: 0 68px 0 10px;}
.testify .mainCon li:hover img{transform: scale(1.1);}

/* choose */
.choose{width: 100%;height: 684px;background: url(Img/Index/chooseBg01.jpg) no-repeat center;}
.choose .choose-title{width: 100%;text-align: center;padding-top: 64px;}
.choose .choose-title span{display: block;font-size: 30px;color: #fff;margin-bottom: 4px;}
.choose .choose-title h2{font-size: 48px;color: #fff;font-weight: normal;}
.choose .choose-title h2 em{font-weight: bold;}
.choose .choose-title i{width: 46px;margin: 16px auto 24px;display: block;background: #fff;height: 1px;}
.choose .choose-title p{font-size: 18px;color: #fff;}
.choose .mainCon{width: 100%;margin-top: 46px;}
.choose .mainCon li{position: relative;text-align: center;width: 300px;float: left;height: 150px;}
.choose .mainCon ul li i {position: absolute;right: 40px;top: 0;}
.choose .mainCon li .p1{font-size: 16px;color: #fff;}
.choose .mainCon li .p1 span{font-size: 72px;font-family: impact;margin-right: 4px;}
.choose .mainCon li .p2{font-size: 16px;color: #fff;line-height: 24px;}
.choose .mainCon h3{font-size: 30px;color: #fff;text-align: center;font-weight: normal;margin-top: 36px;}
.choose .mainCon i{display: block;font-size: 21px;color: #fff;font-weight: bold;text-align: center;margin: 10px 0 22px 0;font-style: normal;}
.choose .mainCon a.zx{display: block;width: 252px;height: 60px;margin: 0 auto;line-height: 62px;text-align:center;text-decoration: none;font-size: 24px;color: #1c75b9;font-weight: bold;background: #fff;border-radius: 4px;}

/* adv */
.adv{width: 100%;background: #f4f4f4;padding-bottom: 32px;}
.adv .Title p{font-size: 14px;color: #999999;text-transform: none;word-spacing: 2px;}
.adv ul{margin-top: 36px;}
.adv ul li{width: 300px;float: left;padding-top: 53px;text-align: center;height: 224px;background: url(Img/Index/adv_xian.png) no-repeat left 91px #fff;position:relative;}
.adv ul li:hover{box-shadow:0 0 12px 4px #c6c4c4; z-index:3;}
.adv ul li .adv-icon{display: block;width: 32px;height: 32px;margin: 0 auto;}
.adv ul li .adv-icon img{display: block;width: 32px;height: 32px;}
.adv ul li h3{font-size: 18px;color: #333333;margin-top: 8px;}
.adv ul li h3 em{font-size: 24px;color: #0d5398;font-weight: bold;}
.adv ul li .may{display: block;font-size: 14px;color: #333333;margin: 14px 0 6px 0;}
.adv ul li p{font-size: 14px;color: #333333;font-weight: bold;line-height: 24px;}
.adv ul li .adv-num{display: block;width: 47px;height: 26px;margin: 12px auto 0;}
.adv ul li .adv-num img{display: block;width: 47px;height: 26px;}
.adv ul li:first-child{background: #fff;}

/* ad */
.ad{width: 100%;height: 156px;padding: 30px 0 27px 0;}
.ad .container{height: 156px;background: url(Img/Index/adBg01.jpg) no-repeat center}
.ad .phone{float: right;margin-right: 38px;padding-top: 38px;padding-left: 48px;display: none;}
.ad .phone p{background: url(Img/Index/ad_phone.png) no-repeat left center;margin-left: -48px;padding-left: 48px;}
.ad .phone span{display: block;font-size: 15px;color: #fff;}
.ad .phone em{display: block;font-size: 28px;color: #fff;font-family: arial;}
.ad .phone a{display: block;width: 111px;height: 30px;margin-top: 10px;color: #333333;font-size: 14px;line-height: 30px;text-align: center;text-decoration: none;background: #fff;}

/* news */
.news{width: 100%;padding-bottom: 38px;}
.news .newsL{width: 580px;float: left;padding: 0 30px;border: 1px solid #eaeaea;height: 506px;}
.news .newsR{width: 480px;float: right;padding: 0 30px;border: 1px solid #eaeaea;height: 506px;}
.news .news-top{height: 65px;position: relative;border-bottom: 1px solid #eaeaea;}
.news .news-top h3{float: left;padding-left: 53px;font-size: 20px;color: #0b4992;line-height: 65px;}
.news .news-top h3 a{color: #0b4992;text-decoration: none;}
.news .news-top a.more{display: block;font-size: 14px;color: #999999;font-family: arial;text-transform: uppercase;float: right;line-height: 65px;}
.news .news-top i{display: block;width: 134px;height: 2px;background: #0b4992;position: absolute;left: 0;bottom: -2px;}
.news .newsL .news-top h3{background: url(Img/Index/news_icon01.png) no-repeat left center;}
.news .newsR .news-top h3{background: url(Img/Index/news_icon02.png) no-repeat left center;}
.news .newsL .box1{margin-top: 30px;}
.news .newsL .box1 dl{margin-bottom: 5px;}
.news .newsL .box1 dt{float: left;width: 142px;height: 110px;}
.news .newsL .box1 dt img{display: block;width: 142px;height: 110px;}
.news .newsL .box1 dd{width: 406px;float: left ;padding-top: 9px;margin-left: 28px;}
.news .newsL .box1 dd h3{font-size: 16px;color: #333333;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news .newsL .box1 dd h3 a{color: #333333;text-decoration: none;}
.news .newsL .box1 dd p{font-size: 14px;color: #999999;line-height: 22px;margin-top: 16px;overflow: hidden;text-overflow: ellipsis;height: 44px;}
.news .newsL .box1 dd p a{color: #999999;text-decoration: none;}
.news .newsL .box1 dl:hover dd h3 a{color: #0b4992;font-weight: bold;}
.news .newsL .box2{margin-top: 29px;}
.news .newsL .box2 li{overflow: hidden;margin-bottom: 6px;}
.news .newsL .box2 li em{display: block;float: left;width: 24px;height: 24px;border: 1px solid#e9e9e9;font-size: 14px;color: #999999;line-height: 24px;text-align: center;font-family: arial;}
.news .newsL .box2 li a{display: block;margin-left: 16px;width: 362px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float: left;line-height: 26px;font-size: 14px;color: #666666;}
.news .newsL .box2 li span{display: block;font-size: 14px;color: #999999;width: 80px;float: right;line-height: 26px;text-align: right;}
.news .newsL .box2 li:hover em{background: #0b4992;color: #fff;border-color: #0b4992;}
.news .newsR .box1{margin-top: 30px;}
.news .newsR .box1 dl{margin-bottom: 24px;}
.news .newsR .box1 dt{float: left;width: 142px;height: 110px;}
.news .newsR .box1 dt img{display: block;width: 142px;height: 110px;}
.news .newsR .box1 dd{width: 312px;float: left ;padding-top: 6px;margin-left: 24px;}
.news .newsR .box1 dd h3{font-size: 16px;color: #333333;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.news .newsR .box1 dd h3 a{color: #333333;text-decoration: none;}
.news .newsR .box1 dd p{font-size: 14px;color: #999999;line-height: 22px;margin-top: 13px;overflow: hidden;text-overflow: ellipsis;height: 44px;}
.news .newsR .box1 dd p a{color: #999999;text-decoration: none;overflow: hidden;text-overflow: ellipsis;height: 44px;}
.news .newsR .box1 dl:hover dd h3 a{color: #0b4992;font-weight: bold;}

/* fast-track */
.fast-track{width: 100%;background: #f4f4f4;padding: 40px 0;}
.fast-track dl{background: #fff;}
.fast-track dt{float: left;width: 294px;height: 213px;float: left;}
.fast-track dt img{display: block;width: 294px;height: 213px;}
.fast-track dd{float: left;padding-top: 38px;height: 174px;width: 860px;margin-left: 28px;}
.fast-track dd li{overflow: hidden;margin-bottom: 22px;}
.fast-track dd li span{display: block;font-size: 14px;color: #333333;font-weight: bold;float: left;}
.fast-track dd li a{display: block;font-size: 14px;color: #666666;margin-right: 18px;float: left;}


/*首页优势*/
.width1200 { width: 1200px; margin: 0 auto; }
.y-tt { width: 100%; text-align: center; padding: 40px 0;}
.y-tt h2 { font-size: 30px; color: #333;}
.y-tt h2 a { color: #333; }
.y-tt h2 strong { color: #0a62b8; }
.y-tt span { display: block; font-size: 14px; color: #999; margin-top: 6px;}
.y-youshi-wrap { width: 100%; height: 699px; background: url(../Default/Img/Index/y_bg01.jpg) no-repeat center top; }
.y-youshi-wrap .y-tt h2 strong { font-size: 40px; }
.y-youshi-cont .left-cont { width: 564px; position: relative;}
.y-youshi-cont .left-cont .big-img { float: right; width: 429px; height: 429px; margin-top: 50px; position: relative;}
.y-youshi-cont .left-cont .big-img p { width: 100%; text-align: center; font-size: 20px; color: #0b63ba; font-weight: bold; position: absolute; bottom: 35px; left: 0; z-index: 2;}
.y-youshi-cont .left-cont .small-imgs { position: absolute; left: 0; top: 0; z-index: 5; }
.y-youshi-cont .left-cont .small-imgs span { display: block; position: absolute; }
.y-youshi-cont .left-cont .small-imgs img { display: block; width: 108px; height: 108px; }
.y-youshi-cont .left-cont .small-imgs em { display: block; width: 130px; font-size: 14px; color: #333; position: absolute;}
.y-youshi-cont .left-cont .small-imgs em:before { content: ''; display: inline-block; width: 18px; height: 14px; background: url(../Default/Img/Index/y_ys_iconwifi.png) no-repeat; margin-right: 5px; position: relative; top: 1px;}
.y-youshi-cont .left-cont .small-imgs span.img01 { left: 105px; top: 0; }
.y-youshi-cont .left-cont .small-imgs span.img01 em { left: 120px; top: 15px; }
.y-youshi-cont .left-cont .small-imgs span.img02 { left: 20px; top: 140px; }
.y-youshi-cont .left-cont .small-imgs span.img02 em { left: 0; top: -25px; }
.y-youshi-cont .left-cont .small-imgs span.img03 { left: 0; top: 286px; }
.y-youshi-cont .left-cont .small-imgs span.img03 em { left: 0; bottom: -25px; }
.y-youshi-cont .left-cont .small-imgs span.img04 { left: 90px; top: 425px; }
.y-youshi-cont .left-cont .small-imgs span.img04 em { left: 120px; bottom: 5px; }
.y-youshi-cont .cen-cont { width: 76px; font-size: 14px; text-align: center; position: relative; top: 220px; }
.y-youshi-cont .cen-cont p.p1 { color: #333; margin-bottom: 5px;}
.y-youshi-cont .cen-cont p.p2 { color: #0a62b7; }
.y-youshi-cont .cen-cont p.p1:before {content: ''; display: block; width: 60px; height: 16px; margin: 0 auto; background: url(../Default/Img/Index/y_ys_jt01.png) no-repeat; margin-bottom: 2px; }
.y-youshi-cont .cen-cont p.p2:after { content: ''; display: block; width: 60px; height: 16px; margin: 0 auto; background: url(../Default/Img/Index/y_ys_jt02.png) no-repeat; margin-top: 2px;}
.y-youshi-cont .right-cont { width: 560px; margin-top: 50px; position: relative;}
.y-youshi-cont .right-cont .big-img { width: 428px; height: 428px; position: relative;}
.y-youshi-cont .right-cont .big-img img { display: block; width: 100%; height: auto; }
.y-youshi-cont .right-cont .big-img p { width: 100%; text-align: center; font-size: 16px; color: #333; position: absolute; left: 0; top: 70px;  }
.y-youshi-cont .right-cont .big-img p:before { content:''; display: inline-block; width: 26px; height: 20px; background: url(../Skins/Default/Img/Index/y_ys_iconwifi02.png) no-repeat; margin-right: 8px; position: relative; top: 3px;}
.y-youshi-cont .six-youshi { position: absolute; right: 0; top: 0; z-index: 5; }
.y-youshi-cont .six-youshi span { display: block; width: 130px; height: 53px; line-height: 53px; color: #333; font-weight: bold; font-size: 20px; padding-left: 65px; position: absolute;}
.y-youshi-cont .six-youshi span:before { content: ''; display: block; width: 53px; height: 53px; background-repeat: no-repeat; position: absolute; left: 0; top: 0; z-index: 2;}
.y-youshi-cont .six-youshi span.ys01 { right: 100px; top: -30px; }
.y-youshi-cont .six-youshi span.ys01:before { background-image: url(../Default/Img/Index/y_ys_icon01.png); }
.y-youshi-cont .six-youshi span.ys02 { right: 15px; top: 40px; }
.y-youshi-cont .six-youshi span.ys02:before { background-image: url(../Default/Img/Index/y_ys_icon02.png); }
.y-youshi-cont .six-youshi span.ys03 { width: 105px; right: 0; top: 130px; }
.y-youshi-cont .six-youshi span.ys03:before { background-image: url(../Default/Img/Index/y_ys_icon03.png); }  
.y-youshi-cont .six-youshi span.ys04 { width: 100px; right: 0; top: 225px; }
.y-youshi-cont .six-youshi span.ys04:before { background-image: url(../Default/Img/Index/y_ys_icon04.png); }  
.y-youshi-cont .six-youshi span.ys05 { right: 10px; top: 320px; }
.y-youshi-cont .six-youshi span.ys05:before { background-image: url(../Default/Img/Index/y_ys_icon05.png); } 
.y-youshi-cont .six-youshi span.ys06 { right: 90px; top: 395px; }
.y-youshi-cont .six-youshi span.ys06:before { background-image: url(../Default/Img/Index/y_ys_icon06.png); } 


/*首页产品中心*/
.y-proCen-nav { width: 320px; background-color: #fff; padding: 40px 20px 0; border: solid 1px #ddd; box-sizing: border-box;}
.y-proCen-nav .item { margin-bottom: 30px; }
.y-proCen-nav .first-nav { font-size: 20px; padding-bottom: 15px; border-bottom: solid 1px #ddd;}
.y-proCen-nav .first-nav a { color: #333; }
.y-proCen-nav .first-nav img { display: block; width: 100%; height: auto; }
.y-proCen-nav .first-nav span.icon { display: inline-block; width: 21px; margin-right: 4px; position: relative; top: 2px; }
.y-proCen-nav .first-nav span.jt { display: block; width: 25px; height: 25px; border-radius: 50%; border: solid 1px #d6d6d6; cursor: pointer; position: relative;}
.y-proCen-nav .first-nav span.jt em { display: block; width: 5px; height: 5px; border-top: solid 2px #c7c7c7;border-right: solid 2px #c7c7c7; position: absolute; left: 35%; top: 32%; -webkit-transform:rotate(135deg); -moz-transform:rotate(135deg); -ms-transform:rotate(135deg); transform:rotate(135deg); }
.y-proCen-nav .first-nav span.jt.cur em { left: 30%; top: 35%; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg);}
.y-proCen-nav .first-nav:hover a { color: #0d5398; }
.y-proCen-nav .first-nav:hover span.jt { background-color: #0d5398;}
.y-proCen-nav .first-nav:hover span.jt em { border-color: #fff; }
.y-proCen-nav .alinks a { display: block; font-size: 14px; color: #666; margin: 15px 0; padding-left: 30px; position: relative;}
.y-proCen-nav .alinks a:after { content: ''; display: block; width: 5px; height: 5px; border-top: solid 1px #696969; border-right: solid 1px #696969; -webkit-transform:rotate(45deg); -moz-transform:rotate(45deg); -ms-transform:rotate(45deg); transform:rotate(45deg); position: absolute; right: 2px; top: 5px; z-index: 5;}
.y-proCen-nav .alinks a:hover { color: #0d5398; }

.y-pro-wrap { width: 100%; background: url(../Default/Img/Index/y_bg02.jpg) no-repeat center top; padding-bottom: 40px; }
.y-pro-wrap .y-pro-sidenav h3 { width: 310px; height: 100px; line-height: 100px; color: #fff; font-size: 30px; font-weight: bold; background-color: #0855a1; position: relative; padding-left: 120px; box-sizing: border-box;}
.y-pro-wrap .y-pro-sidenav h3:before { content: ''; display: block; width: 39px; height: 39px; background: url(../Default/Img/y_pro_cen_icon.png) no-repeat; position: absolute; left: 64px; top: 31px;}
.y-pro-wrap .y-pro-sidenav .y-proCen-nav { width: 310px; border: solid 3px #0855a1; }
.y-pro-wrap .y-pro-list { width: 885px; }
.y-pro-wrap .y-pro-list li { width: 280px; height: 276px; margin-left: 15px; margin-bottom: 15px; overflow: hidden;}
.y-pro-wrap .y-pro-list li a { display: block; width: 100%; height: 100%; color: #fff; font-size: 16px; text-align: center; position: relative; }
.y-pro-wrap .y-pro-list li img {width: 100%; height: 100%;}
.y-pro-wrap .y-pro-list li .txts { width: 100%; height: 100%; background-color: rgba(0,0,0,.5); position: absolute; top: 226px; left: 0; z-index: 5; box-sizing: border-box;}
.y-pro-wrap .y-pro-list li .txts p { height: 50px; line-height: 50px; }
.y-pro-wrap .y-pro-list li .txts span { display: block; padding-top: 15px; position: relative; }
.y-pro-wrap .y-pro-list li .txts span:before { content: ''; display: block; width: 20px; height: 2px; background-color: #fff; position: absolute; top: 0; left: 50%; margin-left: -10px; }
.y-pro-wrap .y-pro-list li:hover .txts { top: 0; padding-top: 90px; background-color: rgba(8,85,161,.8);}

.img-box:hover img { 
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-ms-transform:scale(1.1);
	transform:scale(1.1);
}

.img-box img {
	-webkit-transition:all .8s linear;
	-moz-transition:all .8s linear;
	transition:all .8s linear;
}

.y-pro-wrap .y-pro-list li .txts {
	-webkit-transition:all .5s ease-out;
	-moz-transition:all .5s ease-out;
	transition:all .5s ease-out;
}




/*首页走进精格*/
.y-about-company { width: 100%; height: 608px; background: url(../Default/Img/Index/y_bg03.jpg) no-repeat center top; }
.y-about-company .y-about-cont {  }
.y-about-company .y-about-cont .y-shipin { width: 618px; height: 432px; }
.y-about-company .y-about-cont .shipin { width: 100%; height: 100%; }
.y-about-company .y-about-cont .y-about-txts { width: 540px; height: 432px; position: relative; }
.y-about-company .y-about-txts h3 { font-size: 20px; font-weight: 400; margin-bottom: 8px;}
.y-about-company .y-about-txts h3 a { color: #333; }
.y-about-company .y-about-txts em { font-size: 12px; color: #999; }
.y-about-company .y-about-txts p { font-size: 14px; color: #666; line-height: 26px; padding-top: 40px; margin-top: 40px; position: relative; }
.y-about-company .y-about-txts p:before { content: ''; display: block; width: 23px; height: 2px; background-color: #0b63b9; position: absolute; left: 0; top: 0; z-index: 5; }
.y-about-company .y-about-txts a.more { display: block; width: 120px; height: 45px; background-color: #0d5398; line-height: 45px; text-align: center; color: #fff; font-size: 14px; position: absolute; left: 0; bottom: 0; z-index: 5;margin-bottom:77px; }


/*首页精格新闻*/
.y-news-wrap { margin-top: 40px; padding-bottom: 20px;}
.y-news-wrap .top-nav { width: 100%; height: 50px; border-bottom: solid 1px #eaeaea; margin-bottom: 40px;}
.y-news-wrap .top-nav h2 { font-size: 30px;}
.y-news-wrap .top-nav h2 a { color: #333; }
.y-news-wrap .top-nav .news-nav { font-size: 20px; height: 100%; }
.y-news-wrap .top-nav .news-nav a { float: left; display: block; height: 100%; color: #333; font-weight: bold;  margin-left: 40px; position: relative;}
.y-news-wrap .top-nav .news-nav a:not(:first-child):before { content: ''; display: block; width: 1px; height: 20px; background-color: #ddd; position: absolute; left: -20px; top: 2px; }
.y-news-wrap .top-nav .news-nav a.cur { color: #0b4992; border-bottom: solid 2px #0b4992;}
.y-news-wrap .y-news-cont .img-news { width: 560px;}
.y-news-wrap .y-news-cont .img-news>a { display: block; width: 100%; height: 350px; overflow: hidden;}
.y-news-wrap .y-news-cont .img-news img { width: 100%; height: 100%;}
.y-news-wrap .y-news-cont .img-news h3 { font-size: 18px; font-weight: 400; margin: 35px 0 15px; }
.y-news-wrap .y-news-cont .img-news h3 a { color: #333; }
.y-news-wrap .y-news-cont .img-news p { font-size: 15px; color: #999; line-height: 22px;}
.y-news-wrap .y-news-cont .news-list { width: 605px; }
.y-news-wrap .y-news-cont .news-list li { padding: 25px 0; border-bottom: dashed 1px #ddd; font-size: 18px; overflow: hidden;}
.y-news-wrap .y-news-cont .news-list li:first-child { padding-top: 0; }
.y-news-wrap .y-news-cont .news-list li a { display: block; float: left; color: #333; width: 80%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.y-news-wrap .y-news-cont .news-list li em { float: right; color: #999; }
.y-news-wrap .y-news-cont .img-news:hover a,
.y-news-wrap .y-news-cont .news-list li:hover a { color: #0b4992; }


/*首页友情链接*/
.y-friend-links { width: 100%; padding: 25px 0; background-color: #f8f8f8; font-size: 14px; color: #999; }
.y-friend-links .y-friend-box a { color: #999; }
.y-friend-links .y-friend-box>span:before { content: ''; display: inline-block; width: 16px; height: 19px; background: url(../Default/Img/Index/y_icon_links.jpg) no-repeat; position: relative; top: 2px; margin-right: 8px; }
.y-friend-links .y-friend-box .alinks { width: 1100px; }
.y-friend-links .y-friend-box .alinks a { display: inline-block; padding: 0 8px; border-left: solid 1px #d7d6d6; margin-top: 6px; }
.y-friend-links .y-friend-box .alinks a:first-child { border-left: none 0; }
.y-friend-links .y-friend-box a:hover { color: #0a468f; }